Subject: Re: [lojban] Strange question

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Jun 2001 00:12:54

la kreig cusku di'e

>I'm hoping to translate the emerald tablet of Hermes, but it has all those
>problems, which might make it a more fun translation once I know what to do
>about them.

Just put on your best asbestos suit and go for it.

> 'ganai temci fa le bavli gi nu mi'o ba jmive kei temci le purci
> .i ganai le fonxa na janbe gi dunli mi'
> -la djmi.byfet
>
>And if you don't like my translation, suggest alternatives - it's my first
>try on any of these quotes.

Ok.

In your second sentence, {nai} and {na} cancel out, so you could just
say {ga le fonxa cu janbe gi dunli mi}, "either the phone rings or
[it] is equal to me". You probably mean {du mi}, "[the caller] is
me", i.e. it is you, not something that is equal to you in some
respect. I would suggest {va'o le nu le fonxa na janbe kei mi co'e}.

As for the first sentence, I can't even guess.

{djmi} is not a valid cmene, it has to end in a consonant.
You could run it toghether {djmibyfet}. {y} does not count
as a syllable for stress purposes, so the stress falls on
the {i}. (I think you want the stress on the j and the y,
which is really weird for Lojban.)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.